
QGIS Application - Bug report #5655

"mean coordinates" options are populated only if another layer is selected first

2012-05-28 08:47 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15211

Description

Open a new project and add a shape with at least one numeric field. Pick the "mean coordinate" tool and you'll see that the two dropdown

options are empty. Add another ayer and they are still empty, but then if you switch the input layer the dropdowns are populated.

Associated revisions

Revision 369b32e5 - 2012-05-28 06:18 PM - Alexander Bruy

update field list on each layer list update (fix #5655)

History

#1 - 2012-05-28 08:48 AM - Giovanni Manghi

- Subject changed from "mean coordinates" options are populated only if another lis selected first to "mean coordinates" options are populated only if 

another layer is selected first

#2 - 2012-05-28 09:26 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"369b32e5e578eb8335563f707642df5c1b33fc1c".

#3 - 2012-05-28 09:27 AM - Alexander Bruy

- Resolution set to fixed

#4 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
